Ошибка обновления Update: :Extension: Не удалось открыть https://update.joomla.org/core/sts/extensio

  • 5 Ответов
  • 334 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

Установленная версия Joomla!   3.4.6
Последняя версия Joomla!   3.4.8
Как настроить автоматическое обновление?


https://www.joomlashowroom.com/products/auto-update-for-joomla
причем тут это? Я спрашиваю, что с пакетом... а Вы мне продукт... мне нужно что б в админке кнопка обновить работала...

*

Оффлайн CityCat

  • **
  • 23
  • [+]0 / [-]0
  • Алексей Voronov
    • Просмотр профиля
    • Joomla услуги и сервис
Поставьте полный пакета апа.
Skype: Orionyus

Поставьте полный пакета апа.
Что Вы имеете ввиду? Я Студия... мне нужно все на автомате... десятки сайтов клипаем... до у хоста заказывали авто установку, все обновляло... а тут три сайта и визде одна и та же ошибка... а еще неделю назад все было ок...

Установленная версия Joomla!   3.4.6
Последняя версия Joomla!   3.4.8
Как настроить автоматическое обновление?
Я так понимаю, это проблема с пакетом обновления?